For the complete documentation index, see llms.txt. This page is also available as Markdown.

Edit Token

This API is used to edit a token

put
Authorizations
AuthorizationstringRequired

Type 'Bearer ' followed by your JWT token. Example: "Bearer eyJhbGciOi..."

Path parameters
token_idstringRequired

Token ID

Body
custom_expired_atstringOptional
Responses
200

Successful Response

application/json
codeintegerOptionalExample: 200
dataanyOptional
messagestringOptionalExample: Success
put/core/cldkctl/token
PUT /core/cldkctl/token HTTP/1.1
Host: ai.cloudeka.id/
Authorization: YOUR_API_KEY
Content-Type: application/json
Accept: */*
Content-Length: 28

{
  "custom_expired_at": "text"
}
200

Successful Response

{
  "code": 200,
  "data": null,
  "message": "Success"
}

Last updated